/* change */
.mobile-nav {
    display:none;
    background-color:rgba(255,255,255,0.95);
    min-width:320px;
}

    .mobile-nav ul {
        padding:0;
        margin:0;
    }

    .mobile-nav ul.ul_main{
    	margin-top:80px;
    }

        .mobile-nav ul.ul_main li {
            padding:0;
            margin:0px;
            list-style:none;
            text-align:right;
            font-size:13px;
            padding: 3px 0px;
        }

        .mobile-nav ul.ul_main > li {
            border-top: 1px solid #52434a;
        }

        /*.mobile-nav li.section > a,*/
        /*.mobile-nav li.current > a {*/
            /*font-weight: bold;*/
        /*}*/

		.mobile-nav ul li.children > a {
            margin-right: 18px;
            position: relative;
         }

        .mobile-nav ul li.children > a:after {
            content: '';
            width: 13px;
            height: 12px;
            background:url(../img/dropdown-right.png) no-repeat left center;
            display: inline-block;
            margin-left: 4px;
            position: absolute;
            right: 0;
            top: 12px;
        }

            .mobile-nav ul li a {
                padding:8px 18px;
                display:block;
                margin-right:0px;
                color: #52434a;
                font-size: 14px;
                letter-spacing: normal;
            }

            .mobile-nav ul li.section a,
            .mobile-nav ul li.current a,
            .mobile-nav ul li a:hover {

            }

            .mobile-nav ul li.section li a
            .mobile-nav ul li.current li a {

            }

            .mobile-nav ul li li.section a,
            .mobile-nav ul li li.current a,
            .mobile-nav ul li li a:hover {

            }

            .mobile-nav ul li ul {
                display:none;
            }

            .mobile-nav ul li.open ul {
                display:block;
            }

                .mobile-nav ul li li a {
                    color: #968d90;
                }

				.mobile-nav ul li li {
					border-top: 1px solid #968d90;
				}


.map img, .mapCanvas img {
	max-width:none;
}

.contentBox2 h2 {
	line-height:29px;
    font-weight: bold;
}

.contentBox2 p {
	line-height:18px;
}

/* layout 2229 */
/*.show-me {
	margin-right:10px;
}*/

table {
	margin-bottom:19px;
}


/* HOME
 *---------------------------------------------*/

#Home .banner .container {
	position:relative;
	height:519px;
}

#Home .banner .container .slider_shape{
	position: absolute;
	top:0;
	left:-72px;
	width:120px;
	height:100%;
	background-color: #FFF;
	z-index: 10;
	transform: skew(10deg,0);
    -ms-transform: skew(10deg,0);
    -webkit-transform: skew(10deg,0);
}

#Home .banner .slider {
	height:100%;
}

/* layout line 373 */
.slider .content {
	position:absolute;
	top:0;
	right:0px;
	width:290px;
	height:100%;
	padding:160px 20px 0 100px;
	background:url(../img/bannerContBg2.png) no-repeat right top;
	background-size: auto 100%;
	text-align:right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.slider .content p {
	font-size:13px;
	line-height:17px;
    font-family: 'Merriweather', Georgia, serif;
    margin-bottom: 12px;
    letter-spacing: 0;
}

.slider .content .pager {
	position:absolute;
	right:20px;
	bottom:135px;
	text-align:right;
	width:140px;
}

.postBlock .googlymap {
	/*border:1px solid #000;*/
	margin:0;
}

.postBlock .box .row {
	height:183px;
	position:relative;
	border:0;
	padding:0;
    margin: 0 0 7px 0;
}

.postBlock .row.last {
	padding:7px 0 0 0;
    margin: 0;
}

.postBlock .row a.pie {
	position:absolute;
	bottom:0;
	left:0;
	margin:0;
}

.postBlock .box .row .top {
	height:60px;
	width:100%;
	position:relative;
	margin-bottom:7px;
}

.postBlock .box .row h3 {
	padding:0;
	clear:both;
	width:135px;
	left:90px;
}

.postBlock .box .row .top h3 {
	position:absolute;
	/*bottom:0;*/
}


.postBlock .box .row.last h3 {
	padding-top:0;
}

.postBlock .box {
	/*height:362px;*/
    height: 380px;
	/*padding-right:7px;
	padding-left:7px;*/
    position: relative;
}

.postBlock:first-child .box {
    padding-right: 0;
    padding-left: 0;
}

.postBlock:nth-child(2) .box {
    padding-right: 0;
    padding-left: 0;
}

.postBlock.last .box {
	border:0;
}

.postBlock .moreInfo {
	margin: 0;
	width: 100%;
}

.postBlock a.book.wd3 {
	margin-left:0;
}

/* carousel */
#hotdeal-slider .carousel {
	height:302px;
	width:100%;
}

.postBlock .carousel-item {
	height:300px;
}

.box .inner {
	/*height:300px;
	margin-bottom:19px;*/
}

.box .bravo.inner {
	/*height:262px;*/
}

.TA_excellent {
    position: absolute;
    bottom: 43px;
    left: 50%;
    margin-left: -76px;
}

/* bravo badge */
.TA_excellent .widEXC {
	margin:0 !important;
}

#CDSWIDEXC {
	max-width:95%;
	margin:0 auto;
}

/* layout 1829 */
#map_canvas {
	height: 337px;
	width: 100%;
}

#banner_link {
	/*padding:4px 12px;*/
	/*height: 20px;*/
	/*display:inline-block;*/
}

span#banner_button {

}

/* Property page
 *----------------------------------*/
#Property .carousel {
	/*width:780px;*/
    width: 100%;
    margin: 0 auto;
}

#Property .carousel-left {
	/*width:4%;*/
}

#Property .carousel-right {
	/*width:4%;*/
}

#Property .slider ul {
	width:100%;
	position:relative;
	z-index:1;
}

#Property .slider_pic3 {
	z-index:1;
}

#Property .slider_shape,
#Property .banner_menu,
#Property .tage.bg1,
#Property .slider_shape2 {
	z-index:50;
}



.slider .property_content {
	/*background:rgba(188,8,37, 0.8);*/
	background:#bd0926;	
	width: 26.66%;
	padding:50px 3% 0 3%;
	height:300px;
}

.galleryoverflow {
	width:100%;
}

 .slider_pic2 {
	/*width:67.33%;*/
	width:100%;
	float:right;
}
.slider .gallerywrapper {
	z-index: 500;
}

.slider .property_content h2 {
	font-weight:300;
}

.PropertyPage #map_canvas2 {
	width:96%;
	height:92%;
	margin:3% auto 0 auto;
	border:1px solid #000;
}

.PropertyPage .content-boxLeft {
	height:318px;
}

.PropertyPage .moreInfo.testimony {
	margin-bottom:0;
	width:180px;
}

#testimonial-slider .carousel-item,
#testimonial-slider .carousel {
	width:440px;
}

#testimonial-slider .carousel {
	margin:0 auto;
}

.PropertyPage .testimonial-block {
	padding:0;
}

.PropertyPage .testimonial-block h2 {
	padding:0;
}

.PropertyPage .testimonial-block p {
	padding-bottom:0;
}

.PropertyPage .moreInfo.testimony a {
	margin-top:0;
}

.banner .container {
	position:relative;
}

.properties-map .map {
	margin-left:0;
	width:65%;
	height:470px;
	float:left;
	border:1px solid #000;
	position:relative;
	z-index:0;
}

.properties-map .locations {
	width:28%;
	float:right;
    padding: 0 20px;
    background: url("../img/bg-stripe.gif") repeat;
    position: relative;
    height: 472px;
}

.properties-map .locations h2 {
    padding: 0;
    font-size: 21px;
    line-height: 26px;
    text-transform: uppercase;
    background-color: transparent;
    text-align: center;
    border: 0;
    color: white;
    margin-bottom:0;
    font-family: 'Merriweather', Georgia, serif;
}

.properties-map .locations .bird {
    position: absolute;
    top: 31px;
    left: 26px;
}

.properties-map .directions {
	text-align: center;
}

.properties-map .directions #Form_DirectionForm{
	float:right;
}

.properties-map .locations hr {
    width: 163px;
    margin: 15px auto;
    border-color: white;
}

.properties-map .locations hr:first-child {
    border-width: 6px;
    margin-top: 90px;
}

.properties-map .locations .directions hr {
    border-width: 1px !important;
    margin-top: 15px;
}

.properties-map .directions h2 {

}

.properties-map .locations ul {
	margin:0px;
	height:auto;
	/*height: 130px;*/
    padding: 0;
}

.properties-map .locations ul li {
	background:none;
	padding-left:0;
	margin-bottom:10px;
	font-style: normal;
}

.properties-map .locations ul li:last-child {
    margin-bottom:0;
}

.properties-map .locations ul a.current {

}


.category-box .tage {
	z-index:100;
}

.long-m {
    display: none;
}

/* Reviews
 *---------------------------------------------------*/

.category-box.reviews .review-wrapper {
	padding:0 2%;
}

.review-wrapper a.book .button_1{
	top:-4px;
}

.category-box.reviews  .col {
	width:31%;
	margin:0 1.5% 0 0;
	padding:0 1.5% 12px 0;
	border:1px solid #d2af88;
}

.category-box.reviews  .col.first {
	margin-left:0;
}

.category-box.reviews  .col.last {
	margin-right:0;
	padding-right:0;
	/*border-right:0;*/
}

.category-box.reviews  .col .TA_selfserveprop,
.category-box.reviews  .col .widSSP {
	width:100% !important;
}

.category-box.reviews  .col .widSSP * {
	max-width:100%;
}

.category-box.testimonials {
	background:none;
	height:40px;
	padding-top:0;
}

.category-box.reviews .moreInfo {
	display:none;
}

.category-box.testimonials .testimonial-selector {
	right:auto;
	left:290px;
}

.js-masonry .contentBox {
	margin-bottom: 15px;
	margin-left:1%;
	margin-right: 1%;
	/*padding: 1.60%;*/
    padding: 25px 11px;
	width: 27.9%;
	border: 1px solid #cececd;
    text-align: left;
    height: auto;
}

.js-masonry p {
    padding: 0 0 18px 0;
}

.js-masonry a.book {
    width: 100%;
    max-width: 239px;
    margin: 0 auto;
    display: block;
    text-align: right;
    width: 100%;
}

.js-masonry a.book span {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}


@media only screen and (min-width: 768px) and (max-width: 999px) {

	#Home .banner .container {
		position:relative;
		height:390px;
		/*width:768px;*/
	}

	#Home .banner .slider {
		height:390px;
	}

	#Home .banner .slider .content {
		height:100%;
		width:auto;
		padding:40px 3% 0 3%;
	}

	#Home .banner .slider .content strong {
		font-size:inherit;
	}

	#Home .banner .slider h2 {
		/*padding-bottom:0;*/
	}

	#Home .banner .slider .slideshow-heading2 {
		padding-bottom:0;
		margin:0;
	}

	#Home .banner .slider .slideshow-dottedline {
		padding:8px 0;
		margin:8px 0;
	}

	.postBlock .carousel-item,
	#map_canvas,
	.box .inner {
		height:272px;
	}

	#hotdeal-slider .carousel {
		height:274px;
	}


	.box .bravo.inner {
		height:252px;
	}

	.postBlock .box .row {
		height:148px;
	}

	.slider .property_content {
		width: 26.66%;
		padding:20px 3% 0 3%;
		height:370px;
	}

	.slider .property_content h2 {
		font-size:22px;
	}

	.contentBox2 {
		width:28.7%;
	}

	body .banner .slider,
	body .slider_pic,
	body .banner {
		width:100%;
		height:auto;
	}

	.banner .container {
		width:100%;
	}

	#Property .carousel {
		width:88%;
	}

	#Property .carousel-left {
		/*width:6%;*/
	}

	#Property .carousel-right {
		/*width:6%;*/
	}


	body .banner_menu {
		height:23px;
	}

	#testimonial-slider .carousel-item,
	#testimonial-slider .carousel {
		width:300px;
	}

	#testimonial-slider .carousel {
		margin:0 auto;
	}

	.PropertyPage .testimonial-block {
		margin-top:65px;
	}

	.postBlock .box .row .top {
		height:auto;
		width:100%;
		position:relative;
		margin-bottom:7px;
	}

	.postBlock .box .row h3 {
		padding:0;
		clear:both;
		width:auto;
	}

	.postBlock .box .row .top h3 {
		position:static;
		bottom:0;

	}

	.content-boxLeft.enquiry-form {
		width: 66.5%;
		float:right;
	}

	.content-boxLeft.contact-us .tage {
		width:200px;
		background-position:right top;
	}

	.content-boxLeft.contact-us .tage h2 {
		background-position:right top;
	}

	.properties-map .map {
		margin-left:0%;
		width:98.5%;
		height:395px;
		float:left;
		position:relative;
		z-index:0;
	}

	.ui-dialog-titlebar-close{
		margin-right: 1.4%;
	}


	#Form_SignUpForm {
		width: 290px;
	}
	#Name {
		display:none;
	}

	#Form_ContactForm input[type="text"], #Form_ContactForm textarea {	
		width:300px;
	}

	#Form_ContactForm input.date {
		width:275px;
	}

	.enquiry-form-section{
		padding-right:15px;
	}

	.deal-item > div {
		width:160px;
	}
	.contentBox2 img {
		width: auto;
		/*height: 172px;*/
	}
}

@media only screen and (max-width: 767px) {
	body {
		min-width:320px;
	}

	body .banner.idx,
	body .banner .slider,
	body .banner {
		height:auto;
	}

	.contentBox2 {
		width:29.22%;
	}

	.slider_pic, .slider_pic2 {
		width:100%;
		float:none;
		height:211px;
	}

	.slider_pic img, .slider_pic2 img {
		width:100%;
		height:auto;
	}

	.slider .gallerywrapper {
		width:100%;
		display:block;
		float:none;
		position:static;
		height: auto;
		z-index: 500;
		padding: 0 0 3px 0;
        border: none;
	}

	#Property .carousel {
		width:80%;
	}

	#Property .carousel-left {
		/*width:10%;*/
	}

	#Property .carousel-right {
		/*width:10%;*/
	}

	.slider .property_content {
		width: 94%;
		padding:20px 3%;
		height:auto;
		float:none;
		position:static;
	}

	.category-box .col2,
	.category-box .col2.mg {
		width:auto;
		border:0;
		padding:60px 18px 0 18px;
		height:auto !important;
		float:none;
		background:none;
	}

	.category-box .col2 {
		padding-top:0;
	}

	.category-box .col2.mg{
		margin:0;
	}

	.content-boxLeft,
	.content-boxLeft .mg {
		width:auto !important;
		float:none;
		margin:0 0 10px 0;
	}

	.category-box2 {
		width:90%;
		margin:0 auto;
	}

	.PropertyPage #map_canvas2 {
		width:96%;
		height:92%;
		margin:3% auto 0 auto;
		border:1px solid #000;
	}


	#testimonial-slider .carousel-item,
	#testimonial-slider .carousel {
		width:280px;
	}

	#testimonial-slider .carousel {
		margin:0 auto;
	}

    .mobile-nav {
        width:100%;
		padding-left: 0px;        
    }

	.js-masonry {
		width:93%;
		margin:0 auto;
	}

	.js-masonry .contentBox {
		float:left;
        width: 40%;
	}

	.category-box.testimonials {
		background:none;
		height:auto;
	}

	.category-box.testimonials .tage {
		position:static;
		margin-bottom:8px;
	}

	.category-box.testimonials .testimonial-selector {
		position:static;
	}

	.sbHolder {
		width:225px;
	}

	.sbSelector {
		width:190px;
	}

	.category-box.reviews .col {
		width:480px;
		margin:0;
		padding:0 10px 0 10px;
	}

	.category-box.reviews .carousel-wrapper {
		width:502px;
		margin:0 auto;
		overflow:hidden;
		position:relative;
		min-height:500px;
	}

	.category-box.reviews .carousel-wrapper .review-wrapper {
		width:20000em;
		position:absolute;
		padding:0;
	}

	.category-box.reviews  .col.first {
		margin-left:0;
	}

	.category-box.reviews  .col.last {
		margin-right:0;
		padding-right:0;
		border-right:0;
	}

	.category-box.reviews .moreInfo {
		display:block;
		text-align:center;
	}
	.category-box.reviews .moreInfo a {
		display:inline-block;
		float:none;
		width:29px;
	}


	.reviews .moreInfo. a span {
		display: block;
		height: 11px;
		margin-top: 7px;
		padding-right: 12px;
		width: 6px;
	}

	#trip-advisor a.book.wd3 {
		display:none;
	}

	.properties-map .map {
		margin-left:0%;
		width:97%;
		height:395px;
		float:left;
		position:relative;
		z-index:0;
	}

	.ui-dialog-titlebar-close{
		/*margin-right: 1.4%;
		padding: 13px 16px;	*/
	}

	.properties-map .locations {
		width:100%;
		float:right;
		margin-right:0;
	}

	.properties-map .locations .directions {
		float:left;		
		width:97%;
	}

	
	#Form_SignUpForm {
		width: 290px;
		margin:  0 auto;
	}
	#Name {
		display:none;
	}

	.slider .content {
		padding:0px;
	}

	.banner .tage h2 a {
		font-size:14px;
		font-weight: 300;
	}

	#Form_ContactForm input[type="text"], #Form_ContactForm textarea {
		width:96%;
	}

	#Form_ContactForm input.date {
		width:86%;
		float:right;
	}

	.icon-calendar {
		clear:left;
	}

	#Form_ContactForm .field {
		overflow:hidden;
	}

	#PropertiesMap {
	    padding-top:60px;
	    padding-left: 10px;
	}

}

@media only screen and (max-width: 600px) {
	.js-masonry .contentBox {
		width:90%;
		float:left;
	}

	.category-box.reviews .col {
		width:360px;
		margin:0;
		padding:0 10px 0 10px;
	}

	.category-box.reviews .carousel-wrapper {
		width:382px;
		margin:0 auto;
		overflow:hidden;
	}
}

@media only screen and (max-width: 450px) {
	.js-masonry {
		width:90%;
	}
	.js-masonry .contentBox {
		width:95%;
		padding:2.5%;
		float:none;
		margin-left:0;
	}

	.category-box.reviews .col {
		width:240px;
		margin:0;
		padding:0 10px 0 10px;
	}

	.category-box.reviews .carousel-wrapper {
		width:262px;
		margin:0 auto;
		overflow:hidden;
	}
}
/* book button */
